收藏
回答

请问微信7.0.0是强制升级的吗

请问微信7.0.0是强制升级的吗,对自己选基础库有影响,想知道这个

最后一次编辑于  03-27
回答关注问题邀请回答
收藏

1 个回答

  • 拾忆
    拾忆
    03-27

    好像并没有强制升级

    03-27
    赞同
    回复 3
    • ******
      ******
      03-28

      那canIUse能查询navigationStyle这个是否支持吗



      03-28
      回复
    • 拾忆
      拾忆
      03-28回复******

      canIUse我没怎么用,你可以直接通过这个获取用户的微信版本,用微信版本来判断下。

      https://developers.weixin.qq.com/miniprogram/dev/api/wx.getSystemInfo.html

      03-28
      2
      回复
    • ******
      ******
      03-28回复拾忆

      好的,谢谢

      03-28
      回复